Ir al contenido

elmoyer

Moderadores
  • Contenido

    593
  • Registrado

  • Última Visita

  • Días Ganando

    12

Todo el contenido de elmoyer

  1. Bienvenido, ponte cómodo
  2. Realmente puedes usar cualquier distribución con live y crear una persistencia para que tus cambios se guarden
  3. Cuando llegas a 100.000 galletas puedes canjearlas por un abrazo
  4. Me lo estoy descargo ya que no había escuchado de esta distro y ya que estamos miro si le pasa lo mismo... Al parecer esta distro ya ha tenido problemas con los apagados, una de las soluciones que he leído es editar el grub: GRUB_CMDLINE_LINUX_DEFAULT=quiet splash noapic irqpoll Por probar...
  5. Bueno antes de tirarlo podemos pasar por la solución "bruta": después de "apagarlo" quitar la batería. Si el portátil no tiene batería se apaga si o si
  6. es bastante extraño que el sudo shutdown -h now no funciones
  7. Eso ocurre porq en linux cuando das al botón de apagar lo que ocurre es que el ordenador se suspende, no se apaga. Para poder solucionarlo como ha dicho @@pacoeloyo en opciones de energía está la solución. No se que entorno gráfico tienes pero te puedo decir que seguramente en tu sección de configuración tengas un apartado llamado "Administrador de energía" y ahí tendrías que tener una pestaña de "Al usar el botón de encendido" y seleccionas la opción que quieres. Algo así (pero esto es xfce): Un saludo!
  8. Bienvenido! ponte cómodo y disfruta de la experiencia
  9. Buen avance! Si embargo tengo otra vez un consejo/observación(espero que no te moleste). Pones que el pokemon puede tener objetos(mas de 1), si quieres acercarlo lo máximo a la realidad, lo que yo haría es lo siguiente: -crear un objeto Mochila con distintos tipos de pociones(algunas que curen mas que otras o algo así). -limitar pociones a 1 ya que en el juego (antiguamente, ahora ya no lo se XD) el pokemon solo podía llevar un objeto. De esta forma te acercas más al juego real ya que te ves obligado a crear una acción de ir a mochila y seleccionar la poción en cuestión Un saludo!
  10. Muy bueno! Como me gusta el switch :P yo pondría al principio un "menú" que permita elegir entre distintos pokemon hasta llegar a los 6 que se podía llevar(así la gente se quita de tener que descomentar y modificar lo que has escrito. Ya que das una lista con 10 por ejemplo y de ahí escogen 6). Luego también sería interesante que después de cada ataque que realizas el pokemon contrario también nos ataque(usando el método random dentro de sus ataques posibles). Pero esta muy bien!
  11. Bienvenido compañero! ponte cómodo a ver si entre mañana y pasado puedo leerme el sh
  12. @@Zicoxy3 En debian también te lo dan "hecho", bueno realmente en cualquier distribución ya tienes una cantidad de programas preinstalados. Por ejemplo comentas que ya tienes firefox y multimedia al instalar LMDE, en Debian tendrías Iceweasel(derivado de Firefox) y en multimedia ya me pillas un poco pero porq yo siempre desinstalo la mayoría de programas preinstalados. Se podría decir que como bien has dicho te creas tu debian personal, pero eso realmente se hace con cualquier distro que instales o como mínimo lo que yo suelo hacer es: 1. Eliminar todos los programas que no voy a utilizar antes de hacer el update para que tarde menos ya que no tiene que buscar en los repositorios por los programas que estaban preinstalados al no encontrarlos en el sistema. 2. Instalar chrome, spotify, vlc(tanto para películas como para música),virtualbox y programas de desarrollo. 3. Hacer el update y upgrade al final cuando ya este todo listo. Mientras se vas eliminando y si tienes un backup puedes ir pegando los documentos donde quieras. Te vas quitan trabajo de encima y en unas 2 horas ya tienes tu querido debian a tu gusto. También puedes jugar con el scripting en bash. Creas un script con unos cuantos instaladores para solo tener que hacerlo una vez y ya cuando formatees pues ejecutas el script y ya los tienes instalados: #!/bin/bash sudo apt-get install gedit sudo apt-get install firefox sudo apt-get install gimp sudo apt-get install programa4 sudo apt-get install programa5 #Algunos programas como chrome hay que descargarse primero el .deb de la página pero eso se #hace con el comando wget wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb sudo dpkg -i google-chrome-stable_current_amd64.deb if google-chrome-stable >/dev/null; then echo el programa ya estaba instalado rm google-chrome-stable_current_amd64.deb else sudo apt-get -f install sudo dpkg -i google-chrome-stable_current_amd64.deb fi #La condición if-else la he puesto porq algunas veces da error al intentar instalar algo #con dpkg -i pero por la falta de alguna librería o X. Esto se soluciona con el #sudo apt-get -f install y por eso debajo del -f install vuelve a ejecutar el instalador, #por si hubiese habido algún problema durante el primer install. El if esta para comprobar #si el programa esta ya instalado y eliminar el instalador en el caso de que sí lo esté sudo apt-get update sudo apt-get upgrade -y # update y upgrade al final por lo comentado previamente Para que funcione tienes que darle permisos de ejecución: chmod +x instaladores.sh El script tiene mas sentido cuando lo haces para mas de 3-4 programas ya que es mas cómodo que estar abriendo el terminal y escribir sudo apt-get install ... X veces, de esta forma lo escribes solo cuando haces el script
  13. @@eMix @@Rohlling sois una mala influencia para mi siempre que me "asiento" en una distro a las 2-3 semanas me nombráis otra que ya tenía olvidada y me hacéis probarla xD
  14. Como han dicho los compañeros LMDE no es malo. Si quieres aprender puedes aprovechar ese segundo equipo y ya verás como no es difícil, una vez instalado el sistema configuralo a tu gusto desde terminal y verás que en menos de 2 horas ya lo tienes
  15. Y si algún día quieres probar el terminal: sudo apt-get --purge autoremove <programa>
  16. Yo no la he probado pero puedes mirar en los ajustes de teclado los atajos del mismo y quizás tengas que añadir el 2 atajos nuevos para subir y bajar el volumen. Lo de Firefox, a mi cuando me pasaba eso me aparecía un mensaje en la parte superior del navegador que me si aceptaba no se que(ya no me acuerdo hace tiempo que no uso firefox) y luego podía reproducir vídeos de youtube
  17. Yo ya desisto, esta vez he no me ha dado ningún error al arrancar el live de Antergos pero cuando lleva mas de un 60 % de la actualización mi ordenador se bloquea y ya hay que apagarlo T-T
  18. Manjaro usa repositorios propios, por lo que siempre tienes una versión bastante más antigua de los paquetes que en Archlinux, pero creo que todos los paquetes que están en los repos de Arch están en Manjaro, y creemé, son muchísimos, si tienes que tirar de AUR será por que son paquetes un poco específicos, lo mismo es que el paquete se llama de otra manera que en distribuciones Debian, supongo que ya te habrás informado y lo sabrás, pero para buscar por cadena un paquete, lo equivalente a apt-cache search algo es "pacman -Ss algo", haz otra búsqueda a ver si está. En cuanto a Antergos, es un poco raro que no te arranque, postea el error cuando puedas a ver si te puedo ( y podemos ) ayudar, lo bueno de antergos es que es un Archlinux, con los repos originales de Arch + instalador super sencillo + buen artwork, por lo que es la mejor opción bajo mi punto de vista, aunque manjaro es algo más estable. Lo dicho, postea el error de Antergos y te ayudaré en lo que pueda. Saludos. Gracias por la ayuda! de momento he tardado como medio día en conseguir arrancar el instalador y me he cabreado tanto porq no entendía que fallaba que mañana continuaré xD pero lo que si me acuerdo que he intentado hacer un update para ver si los programas que suelo utilizar van bien y en la mayoría de las actualizaciones salía el mensaje de actualización ocupa mas de lo esperado error... mañana me fijaré mas y te comento xD
  19. Me gustaría reunir un equipo de unas 5 personas y empezar con ellos y luego ver como sale etc. Las puertas siempre están abiertas a todo el mundo Hasta esta tarde no tendré nada de tiempo, pero me pondré también con Scribus. Sabe alguien si se parece a Latex porq si es así no hay problema!
  20. Yo creo que hay algo o alguien que no quiere que use ni Manjaro ni Antergos: Manjaro lo puedo instalar fácilmente, sin embargo el problema está en el software que utilizo que esta en AUR pero que no puedo instalarlo. Puede que primero tenga que dejar que se actualice y luego ya instalar pero bueno que después de haber estado probando todos los programas que son imprescindibles para mi llegué a este último y ya dije "paso, mañana pruebo antergos". Con antergos no he podido ni arrancar el live! me sale el menú para poder arrancar antergos y cuando le doy me da un error(luego en un rato os pongo el error) y me dice que reinicie. Al principio pensé se habrá descargado mal la iso, que ya me ha pasado alguna vez, pero no... porq me la volví a descargar y nada y ahora estoy descargando la de 32 bits solo por si acaso. Me lo están poniendo muy difícil xDD
×
×
  • Crear Nuevo...